Transcript LOL API
POST
/spaces/{spaceId}/recordings/{recordingId}/insights

Authorization

x-api-key
x-api-key<token>

In: header

Path Parameters

spaceId*string

ID of the workspace. You can find from the url in dashboard when you open the workspace or using the list workspaces endpoint.

recordingId*string

ID of the recording. You can find from the url in dashboard when you open the workspace or using the list recordings endpoint.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://transcript.lol/api/v1/spaces/string/recordings/string/insights" \  -H "Content-Type: application/json" \  -d '{    "promptId": "string"  }'
{
  "id": "string",
  "content": "string",
  "tweaks": [
    "string"
  ],
  "prompt": {
    "id": "string",
    "title": "string"
  }
}